CVE-2007-6472

2007-12-20T20:46:00
ID CVE-2007-6472
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:29:00

Description

Multiple SQL injection vulnerabilities in phpMyRealty (PMR) 1.0.9 allow (1) remote attackers to execute arbitrary SQL commands via the type parameter to search.php and (2) remote authenticated administrators to execute arbitrary SQL commands via the listing_updated_days parameter to admin/findlistings.php. NOTE: some of these details are obtained from third party information.